
.cf-re-infra {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    max-width: 1594px;
    margin: auto;
    /*padding: 0px 148px 0px 178px;*/
    padding-left: 30px;
    box-sizing: border-box;
}

.cf-infra-left, .cf-infra-right {
    width: 50%;
}

.nt400i {
    font-weight: 400 !important;
}

.cf-title-infra {
    line-height: 1.3 !important;
    margin-bottom: 56px
}

.cf-news-title {
    font-size: 4.5rem;
    line-height: 1.3;
    margin-bottom: 72px
}

.cf-title-infra span {
    display: block;
}

.cf-re-infra .lottie {
    width: 587px;
    margin: 0 0 0 auto;
    height: auto;
}

.cf-global {
    width: 76.5%;
    max-width: 1738px;
    height: auto;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-end;
    margin: 158px 0px 141px auto;
    position: relative;
}

.clf-scroll-disable {
    overflow: hidden;
}

.clf-img-banner {
    background-image: url("../../images/toppage-new/top3.png");
    width: 100%;
    height: 212px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 230px 0;
}

.clf_videoPlay {
    width: 100%;
    height: auto;
    max-width: calc(100% - 98px);
    max-height: 65.188rem;
    display: flex;
    z-index: 2;
}

.clf_videoPlay_img {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    display: block;
    outline: none;
}

.cf-play {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    pointer-events: none;
    width: 156px;
}

.video-play-btn {
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    cursor: pointer;
}

.video-play-btn:active {
    padding: 0;
    margin: 0;
    border: none;
}

.cf-play:hover {
    cursor: pointer;
}

.cf-img-vector {
    position: absolute;
    left: 0px;
    bottom: -50px;
    z-index: -1;
    max-width: 197px;
}

.cf-img-vector2 {
    position: absolute;
    right: 146px;
    bottom: -85px;
    z-index: 3;
    max-width: 301px;
}

.cf-logo-footer {
    width: 184px;
}

.cf-news {
    width: 100%;
    max-width: 1626px;
    margin-bottom: 220px;
    padding: 0 40px;
    box-sizing: border-box;
    margin: auto;
}

#pagetop-new .tabsWp .cf-news-content, #pagetop-new .tabsWp .irp-item {
    display: flex;
    background: #fff !important;
    flex-direction: row;
    border-radius: 16px;
    align-items: center;
    padding: 39px;
    margin-bottom: 25px;
    font-family: "Noto Sans JP", sans-serif;
    width: auto;
}

#pagetop-new .tabsWp .irp-item.pressir .cf-news-date, #pagetop-new .tabsWp .irp-item .irp-date {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.5rem;
    min-width: 300px;
    margin-right: 27px;
    position: relative;
    padding: 0;
    font-family: 'Nunito Sans', sans-serif;

}

#pagetop-new .tabsWp .irp-item.pressir .cf-news-date::after, #pagetop-new .tabsWp .irp-item.pressir .irp-date::after {
    font-weight: 400;
    /*content: "プレスリリース";*/
    display: block;
    right: 0;
    left: auto;
    font-size: 1rem;
    line-height: 1.5;
    padding: 8px 10px;
    font-family: "Noto Sans JP", sans-serif;
    background: #AAD250;
    border-radius: 4px;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#pagetop-new .tabsWp .cf-news-text, #pagetop-new .tabsWp .irp-title-block {
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.5rem;
    /*cursor: pointer;*/
    font-family: "Noto Sans JP", sans-serif;
}

#pagetop-new .tabs_Panel1 .irp-item.pressir .cf-news-date::after,
#pagetop-new .tabs_Panel1 .irp-item.pressir .irp-date::after {
    content: "プレスリリース";
}

#pagetop-new .tabs_Panel2 .irp-item.pressir .cf-news-date::after,
#pagetop-new .tabs_Panel2 .irp-item.pressir .irp-date::after {
    content: "メディア";
}

#pagetop-new .tabs_Panel3 .irp-item.pressir .cf-news-date::after,
#pagetop-new .tabs_Panel3 .irp-item.pressir .irp-date::after {
    content: "リリース";
}

/*#pagetop-new .tabsWp .cf-news-text:hover, #pagetop-new .tabsWp .irp-title-block:hover {*/
/*    text-decoration: underline;*/
/*}*/

.cf-news-title {
    text-align: center;
}

.cf-button {
    background-color: #78C85A;
    color: #fff;
    background-image: linear-gradient(to right, #AAD250, #78C85A);
    border: none;
    border-radius: 16px;
    /*font-family: "Noto Sans JP", sans-serif;*/
    font-size: 1.5rem;
    line-height: 1.5rem;
    font-weight: 700;
    padding: 40px 120px;
    cursor: pointer;
    margin: 50px 0px 0px 0px;
    outline: none;
    max-width: 496px;
    max-height: 124px;
}

.infra_title {
    /*transform: translateY(-60%);*/
}

.cf-footer {
    background-color: #78C85A;
    color: #fff;
}

.cf-container-footer {
    max-width: 1610px;
    margin: auto;
    padding: 102px 15px 50px 15px;
    box-sizing: border-box;
}

.cf-list-footer {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.cf-nav-footer > ul > li {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.5rem;
    line-height: 1.4;
    margin-bottom: 14px;
    font-weight: 400;
}

.cf-list-footer .cf-title-footer {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-bottom: 30px;
}

.cf-nav-footer .cf-icon-down {
    display: none;
}

.cf-nav-footer .cf-liSmall {
    font-size: 1rem;
    line-height: 1.4;
    /*max-width: 219px;*/
    margin-bottom: 20px;
}

.cf-liBig {
    padding: 4px 0 5px 0;
}

.cf-list-footer > li {
    padding: 8px;
}

.cf-footer-line {
    height: 1px;
    background-color: #fff;
    opacity: 0.2;
}

.cf-copyright {
    max-width: 1610px;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    line-height: 18.75px;
    align-items: center;
    padding: 10px;
}

.cf-copyright a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 15px;
}

.cf-ai-img {
    width: 100%;
    max-width: 1916px;
}

.lang-li {
    display: none;
}

.cf-menu-down {
    padding-left: 8px;
    padding-bottom: 6px;
    display: none;
}

.cf-menu-top {

}

.clf-menu-company {
    position: fixed;
    bottom: 0px;
    text-align: center;
    width: 100%;
    font-size: 16px;
    line-height: 18.75px;
    display: none;
    background: #f2f2f2;
    height: 40px;
}

.enableLink {
    display: none !important;
}

video {
    object-fit: unset;
    background-size: 100% 100%;
}

.video-section {
    max-width: 1920px;
    margin: auto;
}

.cf-listLogo {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 0 35px;
    max-width: 1060px;
    margin: 0 auto 40px auto;
}

.cf-listLogo1 {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 0 35px;
    max-width: 1156px;
    margin: auto;
}

.cf-listLogo img {
    padding: 0 10px;
    box-sizing: border-box;
    display: flex;
    margin: auto;
    object-fit: contain;
}

.cf-listLogo1 img {
    padding: 0 10px;
    box-sizing: border-box;
    display: flex;
    margin: auto;
    object-fit: contain;
}

.cf-listLogo img:nth-child(1) {
    max-width: 35.6%;
    padding-left: 0;
}

.cf-listLogo img:nth-child(2) {
    max-width: 23.3%;
}

.cf-listLogo img:nth-child(3) {
    max-width: 24.4%;
}

.cf-listLogo img:nth-child(4) {
    max-width: 16.7%;
    padding-right: 0;
}

.cf-listLogo1 img:nth-child(1) {
    max-width: 34%;
    padding-left: 0;
}

.cf-listLogo1 img:nth-child(2) {
    max-width: 19.4%;
}

.cf-listLogo1 img:nth-child(3) {
    max-width: 21.8%;
}

.cf-listLogo1 img:nth-child(4) {
    max-width: 24.8%;
    padding-right: 0;
}

.cf-news .tabsLst {
    display: flex;
    margin-bottom: 64px;
}

.cf-news .tabs_Btn {
    border: none;
    border-bottom: 1px solid;
    border-bottom-color: rgba(35, 31, 32, 0.2);
    flex: auto;
    font-size: 1.5rem;
    line-height: 1.45;
    padding: 0 0 28px 0;
    min-width: 305px;
    text-align: center;
}

.cf-news .is-active {
    border-bottom: 3px solid #78C85A;
    background: transparent;
}


@media screen and (max-width: 1640px) {
    /*.cf-title-infra, .cf-news-title {*/
    /*    font-size: 4rem;*/
    /*    !*line-height: 9.188rem;*!*/
    /*    margin-bottom: 50px*/
    /*}*/
    /*.cf-text-infra {*/
    /*    font-size: 1.1rem;*/
    /*    line-height: 1.875rem;*/
    /*}*/
    /*.cf-re-infra .lottie {*/
    /*    width: 480px;*/
    /*}*/
    .cf-re-infra {
        padding: 0px 90px 0px 90px;
    }
}

@media screen and (max-width: 1440px) {
    .cf-play {
        /*left: 35px;*/
        /*top: 50px;*/
        width: 104px;
    }

    .clf_videoPlay {
        max-width: calc(100% - 60px);
    }

    .cf-img-vector {
        bottom: -40px;
        width: 140px;
    }

    .cf-img-vector2 {
        right: 100px;
        bottom: -70px;
        width: 200px;
    }

    .pc .cf-list-footer .cf-title-footer, .pc .cf-nav-footer > ul > li {
        font-size: 1rem;
    }

    .cf-title-infra, .cf-news-title {
        font-size: 4rem;
        /*line-height: 9.188rem;*/
        margin-bottom: 50px
    }

    .cf-text-infra {
        font-size: 1.1rem;
        line-height: 1.875rem;
    }

    .cf-re-infra .lottie {
        width: 480px;
    }
}

@media screen and (max-width: 1280px) {
    .cf-re-infra .lottie {
        width: 400px;
    }

    .identity_topIgm {
        margin: 110px 0px;
    }

    .cf-re-infra {
        padding: 0 20px;
    }

    .cf-title-infra {
        font-size: 3.5rem;
        line-height: 6.188rem;
        margin-bottom: 35px
    }

    .cf-news-title {
        font-size: 3.5rem;
        margin-bottom: 35px
    }

    .cf-text-infra {
        font-size: 0.95rem;
        line-height: 1.575rem;
    }

    .cf-nav-footer > ul > li {
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 1249px) {
    .clf-menu-company {
        display: block !important;
    }

    .cf-open-menu > ul {
        display: block !important;
    }

    .cf-open-menu .cf-menu-down {
        display: none !important;
    }

    .cf-menu-down {
        display: inline;
    }

    .cf-icon-down-hidden {
        display: none !important;
    }

    .enableLink {
        display: block !important;
    }

    .cf-list-footer {
        display: block;
    }

    .cf-list-footer > li > ul {
        display: none;
    }

    .cf-nav-footer .cf-icon-down {
        display: inline-block;
        vertical-align: middle;
    }

    .cf-open .cf-icon-down {
        display: none;
    }

    .cf-list-footer > li {
        padding: 0;
    }

    .fc-footer-logo {
        display: block;
        margin-bottom: 45px;
    }

    .cf-container-footer {
        padding-top: 60px;
    }

    .cf-nav-footer ul ul .cf-liSmall {
        max-width: initial;
    }

    .cf-open > ul {
        padding-bottom: 10px;
    }

    .cf-copyright {
        flex-direction: column-reverse;
        padding: 18px;
    }

    .cf-copyright a {
        text-decoration: underline;
    }

    .cf-hidden-mobile {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    .cf-global {
        margin: 130px 0px 98px auto;
    }

    .clf_videoPlay {
        width: 100%;
        max-width: calc(100% - 60px);
    }

    .cf-play {
        /*left: 0px;*/
        /*top: 50px;*/
        width: 70px;
    }

    .cf-img-vector {
        bottom: -30px;
        width: 150px;
        left: 0px;
    }

    .cf-img-vector2 {
        right: 50px;
        bottom: -50px;
        width: 180px;
    }
}

@media screen and (max-width: 960px) {
    .mobile-divider {
        width: calc(100% - 50px);
        height: 1px;
        background: #424242;
        margin: auto;
    }

    .cf-re-infra, .cf-news {
        margin: 60px auto;
    }

    .cf-infra-left {
        width: 100%;
    }

    .cf-infra-right {
        display: none;
    }

    .cf-menu-mobile {
        font-weight: 900;
    }

    .cf-open-menu > ul {
        display: block !important;
    }

    .cf-open-menu .cf-menu-down {
        display: none !important;
    }

    .cf-menu-down {
        display: inline;
    }

    .cf-subMenu-header > li {
        color: white;
    }

    .lang-li {
        display: unset;
    }

    .cf-news .tabsLst {
        margin-bottom: 24px;
        overflow: auto;
    }

    .cf-news .tabs_Btn {
        /*padding: 0 10px 28px 10px;*/
        min-width: 140px;

    }

    .cf-news .tabsLst li:nth-child(1) {
        min-width: 168px;

    }

}

@media screen and (max-width: 768px) {
    .cf-title-infra, .cf-news-title {
        font-size: 2rem;
        line-height: 2.6rem;
        margin-bottom: 32px
    }

    .cf-title-infra {
        font-size: 3rem;
        line-height: 3.9rem;
        margin-bottom: 32px;
    }

    .cf-text-infra {
        font-size: 1rem;
        line-height: 1.448rem;
        /*width: 391px;*/
        /*height: 92px;*/
        margin-left: 3px;
    }

    .cf-re-infra, .cf-news {
        margin: 40px auto;
        padding: 15px;
    }

    #pagetop-new .tabsWp .cf-news-content, #pagetop-new .tabsWp .irp-item {
        flex-direction: column;
        padding: 47px 20px;
        align-items: flex-start;
    }

    #pagetop-new .tabsWp .irp-item.pressir .cf-news-date, #pagetop-new .tabsWp .irp-item .irp-date {
        font-family: "Noto Sans JP", sans-serif !important;
        font-size: 1.25rem;
        width: 100%;
        margin-right: 0;
        margin-bottom: 13px;

    }

    #pagetop-new .tabsWp, #pagetop-new .tabsWp .irp-title-block {
        font-size: 1rem;
    }

    .cf-button {
        font-size: 1rem;
        padding: 16px 56px;
        border-radius: 8px;
    }

    .infra_title {
        transform: none;
    }

    /*.cf-global {*/
    /*    width: calc(100% - 38px);*/
    /*    max-width: 45rem;*/
    /*    margin: 10px auto 98px auto;*/
    /*}*/
    /*.clf_videoPlay {*/
    /*    width: 100%;*/
    /*    max-width: calc(100% - 24px);*/
    /*}*/
    .cf-play {
        /*left: 0px;*/
        /*top: 8px;*/
        width: 50px;
        /*height: 120px;*/
    }

    .cf-img-vector {
        bottom: -17px;
        width: 90px;
        height: 90px;
        left: 0px;
    }

    .cf-img-vector2 {
        right: 35px;
        bottom: -35px;
        width: 130px;
        height: 70px;
    }

    .cf-footer-line {
        margin: 0 15px;
    }

    .cf-listLogo {
        margin-bottom: 15px;
    }

    .hidden-sm {
        display: none;
    }

    .clf_business_textBottom {
        line-height: 23px;
    }
}


@media screen and (max-width: 600px) {
    .clf-img-banner {
        background-image: url("../../images/toppage-new/top3-mobile.png");
        width: 100%;
        height: 1000px;
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        margin: 110px 0;
    }
}

@media screen and (max-width: 499px) {
    .cf-global {
        margin: 74px 0px 98px auto;
    }

    .clf_videoPlay {
        width: 100%;
        max-width: calc(100% - 11px);
        height: 210px;
    }

    .cf-play {
        /*left: 0px;*/
        /*top: 8px;*/
        width: 28px;
        /*height: 82px;*/
    }

    .cf-img-vector {
        bottom: -10px;
        width: 45px;
        height: 45px;
        left: 0px;
    }

    .cf-img-vector2 {
        right: 15px;
        bottom: -17px;
        width: 68px;
        height: 35px;
    }
}

@media screen and (max-width: 450px) {
    .cf-text-infra {
        font-size: 14px;
    }
}

@media screen and (max-width: 400px) {
    .cf-ai-img {
        width: 315px;
        /*padding-bottom: 67px;*/
    }
}

.cf-footer a {
    color: #fff;
    text-decoration: none;
}

.cf-footer a:hover {
    text-decoration: underline;
}

/*.conpany_infra_container {*/
/*	overflow: hidden;*/
/*}*/
.clear-fix {
    clear: both;
}


.clf_image_global {
    width: 100%;
    height: 100%;
    max-height: 50vh;
    object-fit: contain;
}


.img-1002-571 {
    max-width: 1002px;
    max-height: 571px;
    border: none;
}

.img-1002-571 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#pagetop-new .tabsWp .irp-item.tanshin .irp-date::after, #pagetop-new .tabsWp .irp-item.yuho .irp-date::after {
    display: block;
    font-size: 1rem;
    line-height: 1.5;
    padding: 8px 10px;
    right: 0;
    left: auto;
}

@media screen and (min-width: 1250px) {
    .pc .menu > ul > li > ul > li > ul .hidden1250 {
        display: none;
    }
}

.clf-irp-date {
    padding: 20px 0px;
    font-size: 0.8125rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.clf-irp-cate {
    background: #79bd36;
    color: #fff;
    border-radius: 3px;
    padding: 6px 10px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* add your IE10-IE11 css here */
    .company_tranfer p {
        color: white;
    }

    .cf-img-vector {
        z-index: 1;
    }

    .clf_image_global {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .imgBg {
        height: auto;
    }
}
